import javax.swing.JOptionPane;

class H2OD5_2000
{
public static void main(String args[])
{
int boy;
String isim;
isim=JOptionPane.showInputDialog("isminiz nedir : ");
boy=Integer.parseInt(
JOptionPane.showInputDialog(" lütfen boyunuzu giriniz:"));
if(boy<=150)
{
     JOptionPane.showMessageDialog(null,"sizde pek kısaymışsınız",
     "boy : "+boy,JOptionPane.PLAIN_MESSAGE);
}
else if(boy>=190)
{
     JOptionPane.showMessageDialog(null," boyunuz da ne kadar uzunmuş",
     "boy : "+boy,JOptionPane.PLAIN_MESSAGE);
}
else
{
     JOptionPane.showMessageDialog(null,
     "merhaba "+isim+" sistemimize hoş geldiniz.",
     "boy : "+boy,JOptionPane.PLAIN_MESSAGE);
}
System.exit(0);
}
}
